@charset "utf-8";

/*-----------*/

body {
	color : #646464 ;
}

a img { border: none !important; }
img { border : none ; }
hr { display : none ; }

a, a:visited {
	color : #646464 ;
	text-decoration : none ;
}

a:hover {
	text-decoration : underline ;
	color : #116fb9 ;
}

.hidden { display : none ; }

/* */
.box_clear:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.box_clear{zoom:1;} 


.small{
	font-size:85%;
}

.learge{
	font-size:115%;
}

.b{
	font-weight:bold ;
}

.red2{
	color:#fa0000 ;
}
.green{
	color:#439501 ;
}

/*
header
------------------------------------------------------------------------------------ */
#header_area {
	background : url(images/head_bg.gif) repeat-x 0 0 ;
	width:100% ;
}
#header{
	width : 971px ;
	height:158px;
	position : relative;
	text-align:left ;
	margin:0 auto ;
}

#header h1{
	position : absolute ;
	top : 14px ;
	left : 0px ;
	width : 333px ; /*修正14.03.05*/
	height : 65px ;
}

#header h1 a{
	display : block ;
	width : 100% ;
	height : 100% ;
	text-indent : -9999px;
	background : url(images/title.gif) no-repeat 0 0 ;
}




#header ul.headnavi  {
	position : absolute ;
	top : 15px ;
	left:365px;
	height:26px ;
}

#header ul.headnavi li {
	list-style-type : none ;
	float:left ;
	margin-right:7px ;
	width:100px ;
	font-size:12px  ;
	text-indent:20px ;
	border:solid 1px #ccc;
	background : url(images/headnavi_bg.gif) no-repeat 0 0 ;
}

#header ul.headnavi li a, #header ul.headnavi li a:visited {
	height:18px ;
	line-height:17px;
	color:#646464;
	display:block;
	text-decoration:none ;
}

#header ul.headnavi li a:hover {	
	text-decoration:none ;
	color:#646464 ;background : url(images/headnavi_bg_on.gif) no-repeat 0 0 ;
}


/**/
#header_area #searchBox {
	width:323px;
	float:right ;
}


#searchBox #search_box{
	width:175px;
	height:25px;
	float:left;
}

#header_area #searchBox p.searchtxt{
	float:left;
	color:#646464 ;
	background : url(images/search_ico.gif) no-repeat 0 50%  ;
	line-height:25px ;
	text-indent:20px ;
	margin:0 5px 0 0 ;
	font-size:1.0em ;
}


#header_area #searchBox #submit {
	float:right ;
	display:block;
	width:43px ;
	height:25px ;
	margin-top:3px;
	background : url(images/btn_search.gif) no-repeat 0 0 ;
	border:0;
	color:#fff;
	text-align:center ;
	line-height: 25px;
}




#header_area #searchBox #submit:hover,#header_area #searchBox #submit:focus{
	background : url(images/btn_search_on.gif) no-repeat 0 0 ;
}



/*TCYύX*/
#header_area #fontSize{
	position:absolute ;
	right:-10px ;
	top:10px ;
	padding:5px 5px 5px 13px;
	margin:0 10px 0 0 ;
	font-size:1.0em ;
	color:#646464 ;
	width:150px ;
	height:24px;
	background:url(images/back-fontsize.gif) repeat;
}
#header_area #fontSize ul{
	list-style: none;
	margin:0 0 ;
}

#header_area #fontSize li{
	list-style: none;
	float: left;
	line-height:24px;
	padding:0 3px 0 0;
	margin:0 ;
}
#header_area #fontSize li.txt {
	margin-right:5px;
}

#header_area #fontSize img{
	padding-top: 5px 8px 0 0;
}

#header_area #fontSize span{
	display: block;
	height: 24px;
	text-indent: -9999px;
	cursor: pointer;
}

#header_area #fontSize .s span{
	width: 24px;
	background-image: url(images/btn_small.gif);
}
#header_area #fontSize .s span.textresizer-active{
	background-image: url(images/btn_small_on.gif);
}

#header_area #fontSize .m span{
	width: 24px;
	background-image: url(images/btn_medium.gif);
}
#header_area #fontSize .m span.textresizer-active{
	background-image: url(images/btn_medium_on.gif);
}

#header_area #fontSize .l span{
	width: 24px;
	background-image: url(images/btn_large.gif);
}
#header_area #fontSize .l span.textresizer-active{
	background-image: url(images/btn_large_on.gif);
}

/*Cj[
#menu_box navigation */

#menu_box{
	position:absolute ;
	left:0 ;
	top:102px ;
	width:999px;
  margin: 0;
  padding: 0;
	font-size:10px ;
}
#menu {
  margin: 0;
  padding: 0;
	height:56px ;
	background:url(images/nav-back.gif) no-repeat 0 0;
}
#menu li {
	position: relative;
	list-style:none;
	z-index:10;
	float: left;
	margin: 0;
	padding: 0;
}
#menu li ul {
  display: none;
  position: absolute;
  top: 52px;
  left:0px;
  width:167px ;
  margin: 0;
 	padding:0;
  border-bottom: solid 1px #eeeeee;
  border-left: solid 1px #eeeeee;
  border-right: solid 1px #eeeeee;
	background:none ;
	z-index:100;
}
#menu li ul li {
 margin: 0;
	color:#646464 ;
}

#menu li ul li a {
	width:161px ;
	padding:3px ;
	display:block ;
	color:#646464 ;
text-decoration:none ;
   background:#fff url(images/line-02.gif) repeat-x 0 bottom;
}
#menu li ul li a:visited {
	color:#646464 ;
	text-decoration:none ;
	background:#fff url(images/line-02.gif) repeat-x 0 bottom;
}
#menu li ul li a:hover {
	color: #1570b8;
	text-decoration:none ;
	background: #e7f0f8 url(images/line-02.gif) repeat-x 0 bottom;
}

#menu li ul li.btmLi a,
#menu li ul li.btmLi a:visited {
	background-image:none;
	background-color:#fff;
}
#menu li ul li.btmLi a:hover {
	background-image:none;
	background-color:#e7f0f8;
}




/*
container
------------------------------------------------------------------------------------ */
#container {
	width : 970px ;
	text-align:left ;
	margin : 15px auto 20px auto ;
	padding:0;
}


/*
#area S
------------------------------------------------------------------------------------ */

#area{
	padding:0 0 15px 0 ;
	width:970px ;
	text-align:left ;
}

/*
#J
------------------------------------------------------------------------------------ */


#area_ll{
	float:left ;
	width:735px ;
}
#area_l{
	float:left ;
	width:210px ;
}

#area_l2{
	float:left ;
	width:210px ;
}

/*
#J
------------------------------------------------------------------------------------ */
#area_c{
	float:right ;
	width:501px ;
	text-align:left ;
}



/*
#EJ
------------------------------------------------------------------------------------ */
#area_r{
	float:right ;
	width:210px ;
	text-align:left ;
    padding-top: 5px;
}


/*
#wEJ
------------------------------------------------------------------------------------ */
#area_main{
	float:right ;
	width:737px ;
	text-align:left ;
}


/*
wir
------------------------------------------------------------------------------------ */
.block_nav{
	color:#646464 ;
	border:solid 1px #b7b7b7;
	padding:1px;
	margin-bottom:20px ;
	_width:206px;
}

.block_nav p{
	margin:0 ;}
	
.block_nav h2{/*修正12.03.19*/
	display:block ;
	background:url(images/block_nav_h3.gif) repeat-x 0 center;
	min-height:24px;
	vertical-align:middle;
	color:#fff;
	font-weight:bold ;
	font-size:1.4em ;
	line-height:1.2;
	padding:12px 13px 10px;
	#text-indent:10px ;
	color:#ffffff ;
}


.block_nav a, .block_nav a:visited{
	color:#646464 ;
	display:block;
	text-decoration:none ;
}

.block_nav a:hover{
	color:#116fb9 ;
	text-decoration:none ;
}
.block_nav h2 a,
.block_nav h2 a:hover,
.block_nav h2 a:visited {
	color:#fff;
}

.block_nav .nav p a{
	display:block;
	line-height:1.2;
}
.block_nav p em {
	font-weight:normal ;
	font-style:normal ;
}

.block_nav p.nav1{
	border-top:1px solid #b7b7b7 ;
}
.block_nav p.nav1 a{
	font-size:1.5em ;
	font-weight:bold;
	padding:10px 3px 10px 25px;
	background :#ffffff url(images/nav_arrow1.gif) repeat-y;
}

.block_nav p.nav1 a:hover{
	background : #dcecf9 url(images/nav_arrow1_on.gif) repeat-y;
}
.block_nav p.nav1 em a{
	background : #dcecf9 url(images/nav_arrow1_on.gif) repeat-y;
}

.block_nav p.nav2{
	border-top:1px dotted #b7b7b7 ;
}
.block_nav p.nav2 a{
	background :#ffffff url(images/nav2_arrow.gif) no-repeat 0 0;
	font-size:1.3em ;
	padding:8px 3px 6px 42px;
}
.block_nav p.nav2 a:hover{
	background :#ffffe9 url(images/nav2_arrow.gif) no-repeat 0 0;
}
.block_nav p.nav2 em a{
	background :#ffffe9 url(images/nav2_arrow.gif) no-repeat 0 0;
}

.block_nav p.nav3{
	border-top:1px dotted #eeedd4 ;
}
.block_nav p.nav3 a{
	background :#ffffff url(images/nav3_arrow.gif) no-repeat 0 0;
	font-size:1.2em ;
	padding:8px 3px 6px 52px;
}
.block_nav p.nav3 a:hover{
	background :#ffffe9 url(images/nav3_arrow.gif) no-repeat 0 0;
}
.block_nav p.nav3 em a{
	color:#116fb9 ;
	background :#fff url(images/nav3_arrow.gif) no-repeat 0 0;
}

.block_nav p.nav1.topLi,
.block_nav p.nav2.topLi,
.block_nav p.nav3.topLi {
	border-top:none;
	margin-top:1px;
}


/*
p
------------------------------------------------------------------------------------ */
ul#bcCnt  {
margin : 0 20px 20px 5px ;
text-align:left ;
padding:0;
}

ul#bcCnt li {
display : inline ;
list-style-type : none ;
font-size :1.0em  ;
}

ul#bcCnt li a {
color : #116fb9;
padding-right : 15px ;
background : transparent url(images/bc_icon.gif) no-repeat 100% 50% ; 
}
/*\*/
ul#bcCnt li a { _height : 1% ;}
ul#bcCnt li em { _height : 1% ;}
/**/

ul#bcCnt li em { font-weight : nomal ; color : #646464 ; font-style:normal ; font-weight:inherit ;}
ul#bcCnt li a:link, ul#bcCnt li a:visited { color : #116fb9 ;text-decoration:underline ;}
ul#bcCnt li a:hover { color : #116fb9; text-decoration:none ;}


/*
y[Wgbv
------------------------------------------------------------------------------------ */
#pagetop {
	background :  url(images/pagetop_bg.gif) no-repeat 0 0 ;
	width : 105px ;
	height:14px ;
	line-height:14px ;
	color:#646464 ;
	text-indent:18px ;
	margin-left:871px ;
}
#pagetop a{
	font-size:1.2em ;
	color:#646464 ;
	text-decoration:none ;
}
#pagetop a:visited{
	color:#646464 ;
	text-decoration:none ;
}
#pagetop a:hover{
	color:#646464 ;
	text-decoration:underline ;
}


/*
y[Wgbv2
------------------------------------------------------------------------------------ */
p.pagetop2 {
	background :  url(images/pagetop_bg.gif) no-repeat 0 0 ;
	line-height:14px ;
	color:#646464 ;
	font-size:1.2em;
	text-indent:18px ;
	margin:10px 5px 20px 0;
	float:right ;
}
p.pagetop2 a{
	color:#646464 ;
	text-decoration:none ;
}
p.pagetop2 a:visited{
	color:#646464 ;
	text-decoration:none ;
}
p.pagetop2 a:hover{
	color:#646464 ;
	text-decoration:underline ;
}



/*tb^[
coppy_area
------------------------------------------------------------------------------------ */
#footer {
	height:51px;
	background:url(images/back-footer.gif) repeat-x 0 0;
}
#copy {
	width:970px ;
	text-align : left ;
	margin :0 auto;
	padding-top:10px;
	color:#646464 ;
}

#copy .copy_txt{
	float:left ;
	color:#646464 ;
	font-size:1.0em;
}

#copy .copy_navi{
	float:right ;
	border-right:solid 1px #646464;
}

#copy .copy_navi p {
	padding:1px 7px 0 9px;
	font-size:1.2em;
	display:inline;
	border-left:solid 1px #646464;
}

#copy .copy_navi p a{
	color:#646464 ;
	text-decoration:none ;
}

#copy .copy_navi p a:hover{
	color:#646464 ;
	text-decoration:underline ;
}

/*
#sec
------------------------------------------------------------------------------------ */
#sec{
	padding:0 11px ;
	margin-bottom:65px ;
} 

#sec .txt_r{
	text-align:right ;
	font-size:85% ;
}
#sec .float_r {
	float:right;
}

/* H3 main content*/
#area_main h3 {
	color:#116fb9;
	font-size:2.2em;
	font-weight:bold;
	background:url(images/h3-back.jpg) no-repeat;
	height:88px;
	line-height:88px;
	padding-left:40px;
	margin-bottom:30px ;
}

/* h3 - member,blog page
---------------------------------------*/
#area_main.members h3 {
	background:url(images/h3-back-m.jpg) no-repeat;
}
#area_main.blog h3 {
	background:url(images/h3-back-b.jpg) no-repeat;
}
#area_main.members-2 h3 {
	height:51px;
	line-height:51px;
	background:url(images/h3-back-m2.gif) no-repeat;
}


/* H4 main content*/
#sec h4{
	color:#116fb9;
	font-size:1.6em;
	font-weight:bold;
	height:31px;
	line-height:24px;
	padding:0 0 15px 32px;
	background:url(images/sec_h4bg.gif) no-repeat;
}

/* H5 main content*/
#sec h5{
	color:#116fb9;
	font-size:1.4em;
	font-weight:bold;
	height:16px;
	line-height:16px;
	padding:0 0 10px 22px;
	background:url(images/sec_h5bg.gif) no-repeat 5px 0;
}

/* news detail image in h5 title */
#sec h5 img {
	margin-right:10px;
}

/* h6 */
#sec h6{
	font-size:1.4em ;
	font-weight:bold ;
	color:#116fb9;
	margin-bottom:10px ;
	line-height:160% ;
	text-indent:5px ;
}

#sec .block{
	padding:0 10px ;
	margin-bottom:25px ;
	font-size:1.4em ;
	line-height:160% ;
	color:#646464 ;
}

/* p */
#sec .block p {
	margin:0 0 10px;
}

/* link */
#sec .block a{
	color:#116fb9;
	text-decoration:underline ;
}

#sec .block a:visited{
	color:#116fb9 ;
	text-decoration:underline ;
}

#sec .block a:hover{
	text-decoration:none ;
}

#sec .block a.linkore{
	color:#ffa203 ;
	text-decoration:underline ;
}

#sec .block a.linkore:visited{
	color:#ffa203 ;
	text-decoration:underline ;
}

#sec .block a.linkore:hover{
	color:#ffa203 ;
	text-decoration:none ;
}
#sec .block a.link-point,
#sec .block a.link-point:visited {
	padding-left:10px;
	background:url(images/arrow-link01.gif) no-repeat 0 50%;
}

/* 摜N hoverݒ */
.btnLink a:hover img {
  filter: alpha(opacity=50);
  -moz-opacity:0.50;
  opacity:0.50;
}


/* image float */
#area .flR,
#area .block .flR{
	float:right;
	margin:0 0 7px 10px;
}
#area .block ul.flR li {
	float:left;
}

#area .flL,
#area .block .flL{
	float:left;
	margin:0 10px 7px 0;
}
#area .txtR,
#area .block .txtR{
	text-align:right;
}



/***e[u***/

#sec .block .table1{
	margin-top:5px ;
	border-collapse:collapse ;
	width:530px ;
	font-size:85% ;
}

#sec .block .table1 th{
	border:1px solid #dedede ;
	padding:3px 7px ;
	text-align:center ;
	background:#e5f3ff;
	font-weight:bold ;
}


#sec .block .table1 td{
	border:1px solid #dedede ;
	padding:3px 7px ;
	background:#ffffff ;
	text-align:left ;
}

#sec .block .table1 td.bgp{
	background:#fffeee ;
}



#sec .block .table2{
	margin-top:5px ;
	border-collapse:collapse ;
	width:530px ;
}

#sec .block .table2 th{
	border:1px solid #dedede ;
	padding:3px 7px ;
	text-align:center ;
	background:#e5f3ff;
	font-weight:bold ;
}

#sec .block .table2 td{
	border:1px solid #dedede ;
	padding:3px 7px ;
	background:#ffffff ;
	text-align:left ;
}

#sec .block .table2 td.bgp{
	background:#fffeee ;
}



#sec .block .table2 td.c{
	text-align:center ;
}



#sec .block .table3{
	margin-top:5px ;
	border-collapse:collapse ;
	width:100% ;
	font-size:85% ;
}

#sec .block .table3 th{
	border:1px solid #dedede ;
	padding:3px 7px ;
	text-align:left ;
	background:#e5f3ff;
	font-weight:bold ;
}


#sec .block .table3 td{
	border:1px solid #dedede ;
	padding:3px 7px ;
	background:#ffffff ;
	text-align:left ;
}

/***F***/
#sec .pinkbg{
	background:#fffeee ;
} 
#sec p.red{
	color:#ff0000 ;

} 

#sec p.ore{
	color:#ffa101 ;

} 

#sec p.green{
	color:#439501 ;
} 
#sec p.green2{
	color:#64aa00 ;
} 


/***Cfg***/
#sec p.indent{
	margin:5px 0 20px 16px ;
} 





#sec .block .list{
	text-align:left ;
	margin:0px 0 0 0 ;
	position:relative ;
	padding:0 ;
}

#sec .block .list dt{
	position : absolute ;
	color:#646464 ;
	margin:0px 0 0 0 ;
}

#sec .block .list dd{
	color:#646464 ;
	padding-left :28px ;
	margin:0px 0 0 0 ;
}
#sec .block input {
	padding:2px;
}
#sec .block .input30{
	color:#646464 ;
	padding:2px ;
	width:30px ;
	margin-right:2px ;
}
#sec .block .input50{
	color:#646464 ;
	padding:2px ;
	width:50px ;
	margin-right:2px ;
}
#sec .block .input100{
	color:#646464 ;
	padding:2px ;
	width:100px ;
	margin-right:2px ;
}
#sec .block .input150{
	color:#646464 ;
	padding:2px ;
	width:150px ;
	margin-right:5px ;
}

	
#sec .input250{
	color:#646464 ;
	padding:2px ;
	width:250px ;
	margin-right:5px ;
}


	
#sec .block .input500{
	color:#646464 ;
	padding:2px ;
	width:500px ;
	margin-bottom:3px ;
}

#sec .block .h70{
	height:70px ;
}
#sec .block .h90{
	height:90px ;
}


#sec .block select{
	margin-right:5px ;
}


#sec .block .centerbtn{
	text-align:center ;
	margin:40px 0 10px 0;
}

#sec .block .centerbtn p{
	text-align:left ;
	margin:0px auto;
}

/**m点EVEgsbNXEvX[X
------------------------------------------------***/
.newsList{
	margin:0px 3px 15px;
	padding:0 ;
}

.newsList dt{
	color:#ffa203 ;
	font-weight:bold;
}
.newsList dt img,
.newsList dt .new{
	display:inline;
}
.newsList dt .new {
	color:#f00;
	padding-left:5px;
}
.newsList dd{
	color:#646464 ;
	background:url(images/line-01.gif) repeat-x 0 bottom;
	font-size:1.2em ;
	line-height:1.6;
}
.newsList dt a {color: #ffa203; text-decoration:none ;}
.newsList dt a:visited{color: #ffa203; text-decoration:none ;}
.newsList dt a:hover {	color : #ffa203 ; text-decoration:underline;}

.newsList dd a {color: #646464; text-decoration:none;}
.newsList dd a:visited{color: #646464; text-decoration:none;}
.newsList dd a:hover {	color : #646464 ; text-decoration:underline;}


/*m点*/
.block_info2{
	width:100% ;
	margin-bottom:0px ;
	color:#646464 ;
}
.block_info2 .newsList {
}
.block_info2 .newsList dt {
	margin-bottom:2px;
	font-size:1.3em;
}
.block_info2 .newsList dd{
	font-size:1.3em;
	padding-bottom : 10px ;
	margin:0 0 10px;
}



/*TCg}bv
------------------------------------------------------*/
.sitemap{
	background:url(images/line-01.gif) repeat-x 0 bottom;
	padding:10px 10px 20px 10px;
	margin-top:10px ;
	}

.sitemap dt{
	float:left ;
	width:180px ;
	text-indent:18px ;
	background : transparent url(images/sec_h5bg.gif) no-repeat 0 50% ;
	}

.sitemap dd{
	float:right ;
	width:420px ;
	}
	
.sitemap dd p{
	margin:0 0 2px 0 ;
	text-indent:10px ;
	background : transparent url(images/arrow-link02.gif) no-repeat 0 50% ;
	}
	
.sitemap dd p.indent3{
	margin:0 0 2px 0 ;
padding-left:35px ;
text-indent:0 ;
	background : none ;
	}

.sitemap dd.none{
padding-bottom : 0px ;
border-bottom : none ;
	}

#sec .block .sitemap a {color: #646464; text-decoration:underline ;}
#sec .block .sitemap a:visited{color: #646464; text-decoration:underline ;}
#sec .block .sitemap a:hover {	color : #116fb9 ; text-decoration:underline;}


.block p.back{	
	background :  url(images/back_ico.gif) no-repeat 0 60% ;
	color:#646464 ;
	text-indent:16px ;
	font-size:0.9em ;
	width:100px ;
}

/*J_[
------------------------------------------------------*/
.block_calender{
	border:solid 1px #e4e4e4;
	padding:1px;
	width:206px;
	margin-bottom:15px;
}
.block_calender h3{
	display:block ;
	background : transparent url(images/calender-h3.gif) no-repeat 0 0 ;
	height:32px ;
	font-weight:bold ;
	font-size:1.4em ;
	text-indent:2px ;
	line-height:32px;
	color:#fff ;
}

.block_calender .block_calender_area{
	padding:8px 3px 1px ;
	color:#666666 ;
}


.block_calender .calendar01 {
	margin-bottom:5px ;
	margin-top:5px ;
}
.block_calender .calendar01 td{
	text-align : center ;
	padding : 2px 0;
	color:#8a9198;
	background:#f0f0f0 ;
	font-size:1.2em ;
	width:24px;
}
.block_calender .calendar01 td a{
	color:#8a9198;
}
.block_calender .calendar01 td.br,
.block_calender .calendar01 td.br a,
.block_calender .calendar01 td.red.br,
.block_calender .calendar01 td.red.br a{
	background:#d7e7f0 ;
}
.block_calender .calendar01 td.today,
.block_calender .calendar01 td.today a{
	color:#000;
	font-weight:bold;
}
.block_calender .calendar01 td.red,
.block_calender .calendar01 td.red a{
	color:#ff5745;
}

.block_calender .calendar01 td.wh{
	background:#ffffff ;
	color:#b5bbcd;
}
.block_calender .calendar01 td.wh2{
	background:#ffffff ;
	color:#000008;
}

.block_calender .calendar01 th {
	padding : 2px ;
	font-weight:bold ;
	color:#180000;
	text-align : center ;
	background:#f0f0f0 ;
	font-size:1.2em ;
}

.block_calender .calendar01 td a {
	text-decoration:underline;
}
.block_calender .calendar01 td a:hover {
	text-decoration:none;
}

.block_calender .box_clear .box_clear {
	height:15px;
	position:relative;
}
.block_calender .box_clear .box_clear img {/*修正12.03.22*/
	position:absolute;
}
.block_calender .mon{/*修正12.03.22*/
	font-weight : bold ;
	font-size : 1.2em ;
	line-height:1;
	color:#000108;
	text-align : center ;
	margin:0 ;
}

.block_calender .mon a { color : #000108 ; text-decoration : none ; }
.block_calender .mon a:visited { color : #000108 ; text-decoration : none ; }
.block_calender .mon a:hover { color : #af4f5f ; text-decoration : underline ;}


.block_calender .arrow { 
	float:right ;
	width:11px ;
	margin-top:2px ;
}
.block_calender .arrow-01 {
	top:0;
	left:5px;
}
.block_calender .arrow-02 {
	top:0;
	right:4px;
}
.block_calender .caution {
	height:15px;
	margin:0 0 10px 5px;
}
.block_calender .caution span {
	width:20px;
	height:15px;
	display:block;
	float:left;
	margin-right:5px;
	background:#d7e7f0 ;
}
.block_calender .btn {
	margin:0;
}

/**** windex 
--------------------------------------------****/
#sec .depart_block{
	border:#e3e3e3 solid 1px ;
	padding:1px;
	margin-bottom:20px ;
}
#sec .depart_block p{
	margin:0 0 ;
	padding:0 0 ;
}



#sec .depart_block h3{
	color:#116fb9;
	font-size:1.6em;
	font-weight:bold;
	padding:0;
	margin-bottom:10px;
	height:42px;
	line-height:1;
	background:url(images/sec_h3bg.gif) no-repeat;
}
#sec .depart_block h3 a,#sec .depart_block h3 a:visited{
	color:#116fb9;
	text-decoration:none ;
	display:block;
	padding:12px 0 15px 43px;
}
#sec .depart_block h3 a:hover{
	text-decoration:underline ;
}

#sec .depart_block p.txt{
	font-size:1.4em ;
	color:#646464 ;
	margin:0 0 5px 10px ;
}

#sec .depart_block .blo3{
	background:#f6f6f6;
	padding:10px 10px 0px 10px ;
	margin:10px 4px 4px 4px;
}

#sec .depart_block .blo3 .dan{
	margin:0 0 0px 0px ;
	padding:0 0 10px 0;
}



#sec .depart_block div.blo3 .dan p{
	width:162px ;
	float:left ;
	background :  url(images/depart_ico.gif) no-repeat 0 6px  ;
	font-size:1.4em ;
	color:#646464 ;
	margin:0 7px 0 0;
}
#sec .depart_block div.blo3 .dan p a{
	display:block ;
	background :  url(images/depart_ico.gif) no-repeat 0 6px ;
	text-decoration:underline ;
	padding-left:20px ;
	line-height:1.5 ;
}


#sec .depart_block div.pinkbg .dan p a:visited{
	background :  url(images/depart_ico.gif) no-repeat 0 0  ;
	text-decoration:underline ;
}

#sec .depart_block .righ p a:hover{
	color:#116fb9;
	background :  url(images/depart_ico_on.gif) no-repeat 0 50%  ;
	text-decoration:underline ;
}


/** div float  centering */
.fl-cnt {
   position:relative;
   overflow:hidden;
}

.fl-cnt ul {
   position:relative;
   left:50%;
   float:left;
   list-style:none;
   padding:0;
   margin:0;
}

.fl-cnt li {
   position:relative;
   left:-50%;
   float:left;
   padding:0;
   margin:0 5px;
}

.center {
	text-align:center;
}

form {
	margin:0;
	padding:0;
}


